package ru.yandex.wmtools.common.sita;

/**
 * User: azakharov
 * Date: 04.03.14
 * Time: 13:07
 */
public class SitaKiwiKeyNotFoundException extends SitaException {
    public SitaKiwiKeyNotFoundException(String message) {
        super(message);
    }

    public SitaKiwiKeyNotFoundException(String message, Throwable cause) {
        super(message, cause);
    }
}
